Subject: [Internetgovtech] Global Cybersecurity Index reference model

From: S Moonesamy <[email-masked]>
Date: Fri, 05 Aug 2016 14:55:16 -0700

Hello,

I was reading about the Global Cybersecurity Index reference model 
[1] and I noticed the following in Section 2.4:

   "These standards include, but are not limited to, those developed by the
    following agencies: ISO, ITU, IETF, IEEE, ATIS, OASIS, 3GPP, 3GPP2, IAB,
    ISOC, ISG, ISI, ETSI, ISF, RFC, ISA, IEC, NERC, NIST, FIPS, PCI DSS, etc."

 From what I have read at https://www.iab.org/about/iab-overview/ I 
understand that the IAB does not publish standards.  Is that still 
the case in relation to ITU-D?

Regards,
S. Moonesamy

1. 
http://www.itu.int/en/ITU-D/Cybersecurity/Documents/Reference%20Model_GCI-2016.pdf

---

From: S Moonesamy <[email-masked]>
Date: Fri, 05 Aug 2016 16:47:48 -0700

Hi Joel,
At 16:08 05-08-2016, joel jaeggli wrote:
>The IAB stream contains Informational and BCP documents.
>
>https://datatracker.ietf.org/stream/iab/
>
>from 4845

Thanks.  I forgot about that RFC.

Regards,
S. Moonesamy

---

From: joel jaeggli <[email-masked]>
Date: Fri, 5 Aug 2016 16:08:31 -0700

On 8/5/16 2:55 PM, S Moonesamy wrote:
> Hello,
> 
> I was reading about the Global Cybersecurity Index reference model [1]
> and I noticed the following in Section 2.4:
> 
> understand that the IAB does not publish standards.  Is that still the
> case in relation to ITU-D?

from 4845

   The majority of documents published by the IAB will be classified as
   Informational RFCs (see [RFC2026]).  Generally speaking, the IAB does
   not publish Standards-Track or Experimental RFCs.  If the IAB has
   cause to publish a document as a Best Current Practice (BCP), it
   would fall under the approval process of the IETF standards stream of
   RFCs (see [RFC4844]).

https://tools.ietf.org/html/rfc4845

IETF Standards Track or BCP documents the IAB wishes to publish are
subject to the IETF stream process.

> _______________________________________________
> Internetgovtech mailing list
> [email-masked]
> https://www.iab.org/mailman/listinfo/internetgovtech
>

---

From: Brian E Carpenter <[email-masked]>
Date: Sat, 6 Aug 2016 13:37:23 +1200

It's also the case that pre-1992 standards track RFCs were approved
by the IAB, not the IESG. (Although if you go back far enough, RFC 791
says "This document specifies the DoD Standard Internet Protocol."
In 1981, neither the IAB nor the IETF existed.)

Regards
   Brian Carpenter
   (Don't blame me, I voted Remain.)